/* TABS TALCITKA NOVA NOVINKA */
.mk-btn-tabs div div {
    z-index: 0;
}
div#one-preview img {
    max-width: 100%;
}
/* FILIT */
.filit {
    background-size: auto 60%;
    background-repeat: no-repeat;
    background-position: right;
}
.filit.filit-co-1 {
	padding-right: 32px;
	background-image: url('https://www.knacamgal.cz/thiospaye/images/icons/video-camera.png');
}
.filit.filit-co-2 {
	padding-right: 32px;
	background-image: url('https://www.knacamgal.cz/thiospaye/images/icons/literature.png');
}
td.mk-ui-mini {
    font-size: 12px;
}
td.mk-ui-mini a.ui-btn.ui-btn-inline.ui-shadow.ui-corner-all.ui-btn-icon-notext.ui-icon-edit.ui-mini {
    font-size: 12px;
}